## kxstudio-kernel 2.4~precise1

=== debian/changelog ===
kxstudio-kernel (2.4~precise1) precise; urgency=low

  * Remove realtime (splitted into new package)
  * Ready as-is for quantal

 -- falkTX <falktx@gmail.com>  Wed, 17 Oct 2012 14:38:11 +0100

kxstudio-kernel (2.3~precise1) precise; urgency=low

  * Updated for final precise:
   - Add backports on generic kernerls
   - Add lowlatency
   - Add realtime

 -- falkTX <falktx@gmail.com>  Tue, 24 Apr 2012 08:38:38 +0100

kxstudio-kernel (2.1~precise3) precise; urgency=low

  * Precise version, no backport recommends

 -- falkTX <falktx@gmail.com>  Tue, 20 Dec 2011 00:03:47 +0000

kxstudio-kernel (2.1~lucid2) lucid; urgency=low

  * Drop realtime kernels, now on separate package

 -- falkTX <falktx@gmail.com>  Thu, 16 Jun 2011 21:12:55 +0100

kxstudio-kernel (2.1~lucid1) lucid; urgency=low

  * Remove preempt, dropped in Ubuntu
  * Make backports optional, as Natty don't has them yet

 -- falkTX <falktx@gmail.com>  Thu, 21 Apr 2011 15:35:27 +0100

kxstudio-kernel (2.0~lucid1) lucid; urgency=low

  * Update for new KXStudio release

 -- falkTX <falktx@gmail.com>  Thu, 21 Apr 2011 12:13:40 +0100

kxstudio-kernel (1.1~ppa10) lucid; urgency=low

  * Added generic-pae kernel for i386

 -- falkTX <falktx@gmail.com>  Thu, 02 Dec 2010 16:22:46 +0000

kxstudio-kernel (1.1~ppa9) lucid; urgency=low

  * preempt is only for 64bit

 -- falkTX <falktx@gmail.com>  Tue, 30 Nov 2010 16:41:43 +0000

kxstudio-kernel (1.1~ppa8) lucid; urgency=low

  * Removed 2.6.35-lowlatency kernel
  * Added preempt variant (now default)

 -- falkTX <falktx@gmail.com>  Tue, 30 Nov 2010 14:40:15 +0000

kxstudio-kernel (1.1~ppa7) lucid; urgency=low

  * Forget about backports, they are only for generic

 -- falkTX <falktx@gmail.com>  Fri, 27 Aug 2010 16:05:15 +0100

kxstudio-kernel (1.1~ppa6) lucid; urgency=low

  * Recommend Backports for 2.6.32

 -- falkTX <falktx@gmail.com>  Fri, 27 Aug 2010 15:12:13 +0100

kxstudio-kernel (1.1~ppa5) lucid; urgency=low

  * Split from kxstudio-meta

 -- falkTX <falktx@gmail.com>  Fri, 20 Aug 2010 17:52:12 +0100
