=== debian/control ===
Source: kxstudio-kernel
Section: metapackages
Priority: optional
Maintainer: falkTX <falktx@gmail.com>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7)

Package: kxstudio-kernel-generic
Architecture: all
Depends: ${misc:Depends}, linux-generic, linux-image-generic, linux-headers-generic
Recommends: linux-backports-modules-headers-precise-generic
Description: The KXStudio kernels - Generic
 This is a metapackage that provides the generic kernel

Package: kxstudio-kernel-generic-pae
Architecture: i386
Depends: ${misc:Depends}, linux-generic-pae, linux-image-generic-pae, linux-headers-generic-pae
Recommends: linux-backports-modules-headers-precise-generic-pae
Description: The KXStudio kernels - Generic (PAE)
 This is a metapackage that provides the generic-pae kernel

Package: kxstudio-kernel-lowlatency
Architecture: all
Depends: ${misc:Depends}, linux-lowlatency, linux-image-lowlatency, linux-headers-lowlatency
Description: The KXStudio kernels - Low-Latency
 This is a metapackage that provides the lowlatency kernel

Package: kxstudio-kernel-lowlatency-pae
Architecture: i386
Depends: ${misc:Depends}, linux-lowlatency-pae, linux-image-lowlatency-pae, linux-headers-lowlatency-pae
Description: The KXStudio kernels - Low-Latency (PAE)
 This is a metapackage that provides the lowlatency-pae kernel
